/*
body {
    background-color: rgba(99, 99, 99, 0.2); 
  }

*/

h1 {
    color: rgb(255, 255, 255);
    border: 1px solid white;
    border-radius: 10px;
    text-align: center;
    background-color: #007C35;
  }

div {
    font-family: Arial, Helvetica, sans-serif;
}

